﻿/*
    DMS Editor - in-line styles
 ================================= */
/** @editor */
span.white-text {
  color: #fff;
}

/** @editor */
span.green-text {
  color: #86af47;
}

/** @editor */
span.gold-text {
  color: #edc527;
}

/** @editor */
span.uppercase {
  text-transform: uppercase;
}

/** @editor */
p.small-text {
  font-size: 0.85rem;
  font-weight: 200;
  line-height: 1.75;
  letter-spacing: -0.02em;
}

/** @editor */
span.shadow-text {
  text-shadow: 3px 3px 1.5px rgba(0, 0, 0, 0.4);
}

/** @editor */
span.banner-title {
  font-size: 5.275rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}

/** @editor */
p.sidebar-title {
  margin: 0 0 20px 0;
  font-size: 1.4rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
}

/** @editor */
span.green-button {
  background-color: #90bc4d;
  color: #fff;
  font-size: 0.8rem;
  text-transform: uppercase;
  padding: 10px 25px;
  border-radius: 500px;
  text-decoration: none;
  border: none;
  box-shadow: 7px 7px 5px 1px rgba(0, 0, 0, 0.25);
}
span.green-button a:hover {
  text-decoration: none;
}

/** @editor */
span.dark-green-button {
  background-color: #007236;
  color: #fff;
  font-size: 0.8rem;
  text-transform: uppercase;
  padding: 10px 25px;
  border-radius: 500px;
  text-decoration: none;
  border: none;
  box-shadow: 7px 7px 5px 1px rgba(0, 0, 0, 0.25);
}
span.dark-green-button a:hover {
  text-decoration: none;
}

/** @editor */
p.feature {
  font-size: 0.85rem;
  font-weight: 200;
  line-height: 1.75;
  letter-spacing: -0.02em;
  margin: 0 0 33px 0;
}

/** @editor */
h3.thru-line-title-left {
  position: relative;
}

h3.thru-line-title-left:after {
  content: " ";
  display: block;
  background-color: #86af49;
  width: 11px;
  height: 11px;
  border-radius: 5.5px;
  position: absolute;
  right: -45.5px;
  top: 0.5em;
}
@media screen and (max-width: 750px) {
  h3.thru-line-title-left:after {
    display: none;
  }
}

/** @editor */
h3.thru-line-title-right {
  position: relative;
}

h3.thru-line-title-right:before {
  content: " ";
  display: block;
  background-color: #86af49;
  width: 11px;
  height: 11px;
  border-radius: 5.5px;
  position: absolute;
  left: -46.5px;
  top: 0.5em;
}
@media screen and (max-width: 750px) {
  h3.thru-line-title-right:before {
    display: none;
  }
}

/** @editor */
div.spacer {
  display: block;
  width: 100%;
  height: 25px;
  background: transparent;
  padding: 0;
  margin: 0;
  position: relative;
}

/** @editor */
div.spacer-md {
  display: block;
  width: 100%;
  height: 50px;
  background: transparent;
  padding: 0;
  margin: 0;
  position: relative;
}

/** @editor */
div.spacer-lg {
  display: block;
  width: 100%;
  height: 100px;
  background: transparent;
  padding: 0;
  margin: 0;
  position: relative;
}

/** @editor */
p.max-width-775 {
  max-width: 775px;
  margin: 0 auto;
}
@media only screen and (max-width: 750px) {
  p.max-width-775 {
    max-width: 90%;
  }
}

/** @editor */
p.max-width-850 {
  max-width: 850px;
  margin: 0 auto;
}
@media only screen and (max-width: 825px) {
  p.max-width-850 {
    max-width: 90%;
  }
}

/*
    DMS Editor - row/column styles
 ================================= */
/** @column */
div.first-panel {
  padding-top: 160px;
}

/** @column */
div.first-panel-with-split {
  padding-top: 160px;
}

/** @column */
div.split-panel {
  position: static;
}

/** @column */
div.fixed-850px {
  height: 850px;
}

[class*=first-panel] > .fixed-850px {
  height: calc(850px - 160px);
}

/** @column */
div.fixed-657px {
  height: 657px;
}

[class*=first-panel] > .fixed-657px {
  height: calc(657px - 160px);
}

/** @column */
div.full-bleed {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

/** @column */
div.full-bleed {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

/** @column */
div.two-column-thru-line {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  div.two-column-thru-line {
    display: block;
  }
}

div.two-column-thru-line > .col-1-2:first-child {
  border-right: solid 1px #86af49;
  padding-right: 40px;
}
@media screen and (max-width: 750px) {
  div.two-column-thru-line > .col-1-2:first-child {
    border-right: none;
    padding-right: 0;
  }
}

div.two-column-thru-line > .col-1-2:last-child {
  padding-left: 40px;
}
@media screen and (max-width: 750px) {
  div.two-column-thru-line > .col-1-2:last-child {
    padding-left: 0;
  }
}

div.two-column-thru-line:last-child {
  margin-bottom: 69px;
}
@media screen and (max-width: 750px) {
  div.two-column-thru-line:last-child {
    margin-bottom: 0;
  }
}

div.two-column-thru-line:last-child:after {
  content: url(../Images/green-white-circle-arrow.png);
  display: block;
  position: absolute;
  bottom: -62px;
  left: calc(50% - 35.5px);
  width: 69px;
  height: 69px;
}
@media screen and (max-width: 750px) {
  div.two-column-thru-line:last-child:after {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  div.two-column-thru-line .col-1-2 > * {
    text-align: center !important;
  }
}

/** @column */
div.two-column-thru-line-header {
  position: relative;
}

div.two-column-thru-line-header > .col-1-1 {
  position: relative;
  padding-bottom: 60px;
}

div.two-column-thru-line-header > .col-1-1:after {
  content: " ";
  background-color: #86af49;
  position: absolute;
  bottom: 0;
  left: calc(50% - 1px);
  width: 1px;
  height: 60px;
}
@media screen and (max-width: 750px) {
  div.two-column-thru-line-header > .col-1-1:after {
    display: none;
  }
}

div.two-column-thru-line-header .dms-media {
  padding: 0;
}

div.two-column-thru-line-header .dms-media img {
  display: block;
  margin: 0 auto;
}

/** @column */
div.centered-resources {
  display: flex;
  align-content: center;
  justify-content: center;
}
div.centered-resources [class*=col-] {
  width: auto;
}

/** @column */
div.row-blue-gradient-bg {
  background: linear-gradient(to bottom, #115793, #125fa4);
}

/** @column */
div.row-dark-blue-bg {
  background: #192f60;
}

/** @column */
div.row-green-bg {
  background: #86af48;
}

/** @column */
div.blue-bg-with-round-corners {
  background: #3879b3;
  border-radius: 1rem;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  padding: 1rem 2rem !important;
}

/** @column */
div.light-blue-bg-with-round-corners {
  background: #79a5cc;
  border-radius: 1rem;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  padding: 1rem 2rem !important;
}

/** @column */
div.green-bg-with-round-corners {
  background: #929f6a;
  border-radius: 1rem;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  padding: 1rem 2rem !important;
}

/*
    DMS Editor - tagged styles
 ================================= */
h1 {
  font-size: 5.25rem;
  line-height: 1.3;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

h2 {
  font-size: 3.65rem;
  line-height: 1.5;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.01em;
  margin: 20px 0;
}

h3 {
  font-size: 1.45rem;
  line-height: 1.41666;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.01em;
  margin: 20px 0;
}

blockquote {
  font-size: 2.5rem;
  font-style: italic;
  font-weight: 300;
  letter-spacing: -0.02em;
  text-align: center;
  padding: 0 25px;
  margin: 0;
}
blockquote p {
  display: inline;
  margin: 0;
}
blockquote:before {
  content: open-quote;
}
blockquote:after {
  content: close-quote;
}

/*
    DMS Editor - template styles
 ================================= */
.three-panel-cta {
  display: flex;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .three-panel-cta {
    display: block;
  }
}
.three-panel-cta__panel {
  padding: 90px 50px !important;
}
@media screen and (max-width: 768px) {
  .three-panel-cta__panel {
    padding-left: 25px;
    padding-right: 25px;
  }
}
.three-panel-cta__title {
  text-transform: uppercase;
  font-size: 2.75rem;
  text-shadow: 3px 3px 1.5px rgba(0, 0, 0, 0.4);
  font-weight: 700;
  margin: 0 0 20px 0;
}
.three-panel-cta__text {
  font-size: 0.85rem;
  font-weight: 200;
  line-height: 1.75;
  letter-spacing: -0.02em;
  font-weight: 500;
  margin: 0 0 20px 0;
}
.three-panel-cta__text:last-of-type {
  margin-bottom: 0;
}
.three-panel-cta__button {
  position: absolute;
  bottom: -20px;
  left: calc(50% - 80px);
  width: 160px;
  height: 40px;
  z-index: 1;
}

.three-panel-cta-with-image {
  display: flex;
}
@media screen and (max-width: 750px) {
  .three-panel-cta-with-image {
    display: block;
  }
}
.three-panel-cta-with-image__panel {
  padding: 40px !important;
}
@media screen and (max-width: 768px) {
  .three-panel-cta-with-image__panel {
    padding-left: 25px;
    padding-right: 25px;
  }
}
.three-panel-cta-with-image__panel > .dms-media {
  margin: 0 0 20px 0;
  padding: 0;
}
.three-panel-cta-with-image__panel > .dms-media > img {
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  width: 100%;
  display: block;
}
.three-panel-cta-with-image__title {
  text-transform: uppercase;
  font-size: 1.175rem;
  font-weight: 500;
  margin: 0 0 20px 0;
  letter-spacing: -0.03em;
}
.three-panel-cta-with-image__text {
  font-size: 1rem;
  line-height: 1.75;
  font-weight: 300;
  letter-spacing: 0.01em;
  font-weight: 300;
  margin: 0 0 20px 0;
}
.three-panel-cta-with-image__text:last-of-type {
  margin-bottom: 0;
}
.three-panel-cta-with-image__button {
  margin-top: 20px;
  text-transform: uppercase;
  display: inline-block;
}
.three-panel-cta-with-image__button :after {
  content: " >";
}

.three-panel-feature {
  display: flex;
  text-align: center;
  justify-content: center;
  color: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 850px) {
  .three-panel-feature {
    display: block;
  }
}
.three-panel-feature--dark {
  color: #43403D;
}
.three-panel-feature__panel {
  padding: 0 50px 375px 50px;
  position: relative;
  width: 33.3333333333%;
}
@media screen and (max-width: 1100px) {
  .three-panel-feature__panel {
    padding: 0 25px 300px 25px;
  }
}
@media screen and (max-width: 850px) {
  .three-panel-feature__panel {
    padding: 0 25px 50px 25px;
    width: 100%;
    margin-bottom: 25px;
  }
}
.three-panel-feature__panel > .dms-media {
  position: absolute;
  bottom: 90px;
  left: 50px;
  width: calc(100% - 100px);
}
.three-panel-feature__panel > .dms-media img {
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .three-panel-feature__panel > .dms-media {
    left: 25px;
    width: calc(100% - 50px);
  }
}
@media screen and (max-width: 850px) {
  .three-panel-feature__panel > .dms-media {
    position: relative;
    bottom: auto;
    left: auto;
    width: auto;
  }
}
.three-panel-feature p.feature {
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
}
.three-panel-feature__title {
  text-transform: uppercase;
  font-size: 1.65rem;
  font-weight: 700;
  margin: 0 0 20px 0;
  Line-height: 1.4;
  height: 2.8em;
  overflow: hidden;
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
}
.three-panel-feature__button {
  position: absolute;
  bottom: 20px;
  left: calc(50% - 80px);
  width: 160px;
  height: 40px;
}
@media screen and (max-width: 850px) {
  .three-panel-feature__button {
    font-size: 0.7rem !important;
    position: relative;
    bottom: auto;
    left: auto;
    display: inline-block;
    margin-top: 25px;
  }
}

.two-panel-feature__features {
  display: flex;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 850px) {
  .two-panel-feature__features {
    display: block;
  }
}
.two-panel-feature--dark {
  color: #43403D;
}
.two-panel-feature__panel {
  padding: 0 50px 375px 50px;
  position: relative;
  width: 50%;
}
@media screen and (max-width: 1100px) {
  .two-panel-feature__panel {
    padding: 0 25px 300px 25px;
  }
}
@media screen and (max-width: 850px) {
  .two-panel-feature__panel {
    padding: 0 25px 50px 25px;
    width: 100%;
    margin-bottom: 25px;
  }
}
.two-panel-feature__panel > .dms-media {
  position: absolute;
  bottom: 90px;
  left: 50px;
  width: calc(100% - 100px);
}
.two-panel-feature__panel > .dms-media img {
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .two-panel-feature__panel > .dms-media {
    left: 25px;
    width: calc(100% - 50px);
  }
}
@media screen and (max-width: 850px) {
  .two-panel-feature__panel > .dms-media {
    position: relative;
    bottom: auto;
    left: auto;
    width: auto;
  }
}
.two-panel-feature p.feature {
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
}
.two-panel-feature__title {
  text-transform: uppercase;
  font-size: 1.65rem;
  font-weight: 700;
  margin: 0 0 20px 0;
  Line-height: 1.4;
  min-height: 2.8em;
  overflow: hidden;
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
}
.two-panel-feature__button {
  position: absolute;
  bottom: 20px;
  left: calc(50% - 80px);
  width: 160px;
  height: 40px;
}
@media screen and (max-width: 850px) {
  .two-panel-feature__button {
    font-size: 0.7rem !important;
    position: relative;
    bottom: auto;
    left: auto;
    display: inline-block;
    margin-top: 25px;
  }
}

/*
    DMS Editor - in editor styles
 ================================= */
.cke_show_blocks div[class^=spacer] {
  margin-bottom: 5px;
}

.cke_show_blocks div[class^=spacer]:after {
  content: "Spacer";
  background: #fff url("http://dms.channelready.com/Assets/Images/snippet-bg.png") !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}

.cke_editable [class*=first-panel] {
  margin-top: 0;
  padding-top: 160px;
}

.cke_editable a {
  color: inherit;
  text-decoration: underline;
}

/* Disable preview in the style dropdown */
a[onclick*=CKEDITOR] p,
a[onclick*=CKEDITOR] span,
a[onclick*=CKEDITOR] button,
a[onclick*=CKEDITOR] div,
a[onclick*=CKEDITOR] h1,
a[onclick*=CKEDITOR] h2,
a[onclick*=CKEDITOR] h3,
a[onclick*=CKEDITOR] h4 {
  position: relative !important;
  color: #444 !important;
  font-size: 1em !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  border-radius: 0 !important;
  background-color: transparent !important;
  background-image: none !important;
  height: 1em !important;
  line-height: 1em !important;
  text-align: left !important;
  left: 0;
  width: auto;
}

a[onclick*=CKEDITOR] *:after,
a[onclick*=CKEDITOR] *:before {
  display: none !important;
}

a[onclick*=CKEDITOR] button:after {
  content: " " !important;
}
